#, fuzzy
msgid ""
msgstr ""
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"Project-Id-Version: KFV Uelzen\n"
"POT-Creation-Date: 2022-06-01 16:45+0200\n"
"PO-Revision-Date: 2022-04-15 06:22+0200\n"
"Last-Translator: \n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 2.2\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-Flags-xgettext: --add-comments=translators:\n"
"X-Poedit-WPHeader: style.css\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;esc_attr__;"
"esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c;"
"_n_noop:1,2;_nx_noop:3c,1,2;__ngettext_noop:1,2\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.js\n"

#: 404.php:7 dist/404.php:7 dist/views/content/content-none.php:13
#: views/content/content-none.php:13
msgid "Nothing here"
msgstr ""

#: 404.php:12 dist/404.php:12
msgid "It looks like nothing was found at this location. Maybe try a search?"
msgstr ""

#. translators: %s: Comment count number
#: comments.php:18 dist/comments.php:18
#, php-format
msgctxt "Comments title"
msgid "%s comment"
msgid_plural "%s comments"
msgstr[0] ""
msgstr[1] ""

#: comments.php:37 dist/comments.php:37
msgid "Comments are closed"
msgstr ""

#: dist/functions.php:115 functions.php:119
msgid "Main Menu"
msgstr ""

#: dist/functions.php:116 functions.php:120
msgid "Footer Menu"
msgstr ""

#: dist/functions.php:141 dist/sidebar-left.php:4 functions.php:145
#: sidebar-left.php:4
msgid "Left Sidebar"
msgstr ""

#: dist/functions.php:142 dist/functions.php:152 functions.php:146
#: functions.php:156
msgid ""
"Add widgets here to appear in your sidebar on blog posts and archive pages."
msgstr ""

#: dist/functions.php:151 dist/sidebar-right.php:4 functions.php:155
#: sidebar-right.php:4
msgid "Right Sidebar"
msgstr ""

#: dist/header.php:32 header.php:32 header.php:56
msgid "Search..."
msgstr ""

#: dist/inc/customizer/KFVUelzen_Customize.php:36
#: inc/customizer/KFVUelzen_Customize.php:36
msgid "Display Site Title & Tagline"
msgstr ""

#: dist/inc/customizer/KFVUelzen_Customize.php:43
#: inc/customizer/KFVUelzen_Customize.php:43
msgid "Excerpt Settings"
msgstr ""

#: dist/inc/customizer/KFVUelzen_Customize.php:58
#: inc/customizer/KFVUelzen_Customize.php:58
msgid "On Archive Pages, posts show:"
msgstr ""

#: dist/inc/customizer/KFVUelzen_Customize.php:60
#: inc/customizer/KFVUelzen_Customize.php:60
msgid "Summary"
msgstr ""

#: dist/inc/customizer/KFVUelzen_Customize.php:61
#: inc/customizer/KFVUelzen_Customize.php:61
msgid "Full text"
msgstr ""

#: dist/inc/customizer/KFVUelzen_DarkMode.php:23
#: inc/customizer/KFVUelzen_DarkMode.php:23
msgid "Colors & Dark Mode"
msgstr ""

#: dist/inc/customizer/KFVUelzen_DarkMode.php:33
#: inc/customizer/KFVUelzen_DarkMode.php:33
msgid ""
"Dark Mode is a device setting. If a visitor to your site requests it, your "
"site will be shown witch a dark background and light text."
msgstr ""

#: dist/inc/customizer/KFVUelzen_DarkMode.php:36
#: inc/customizer/KFVUelzen_DarkMode.php:36
msgid ""
"Dark Mode can also be turned on and off with a button that you can find in "
"the buttom corner of the page."
msgstr ""

#: dist/inc/customizer/KFVUelzen_DarkMode.php:42
#: inc/customizer/KFVUelzen_DarkMode.php:42
msgid "Dark Mode support"
msgstr ""

#: dist/inc/customizer/KFVUelzen_DarkMode.php:112
#: inc/customizer/KFVUelzen_DarkMode.php:112
msgid "KFVUelzen Theme uses LocalStorage when Dark Mode support is enabled."
msgstr ""

#: dist/inc/customizer/KFVUelzen_DarkMode.php:113
#: inc/customizer/KFVUelzen_DarkMode.php:113
msgid "Suggested text:"
msgstr ""

#: dist/inc/customizer/KFVUelzen_DarkMode.php:114
#: inc/customizer/KFVUelzen_DarkMode.php:114
msgid ""
"This website uses LocalStorage to save the setting when Dark Mode support "
"is turned on or off.<br>LocalStorage is necessary for the setting to work "
"and is only used when a user clicks on the Dark Mode button.<br>No data is "
"saved in the database or transferred."
msgstr ""

#: dist/inc/extras.php:12 inc/extras.php:12
msgid "Leave a comment"
msgstr ""

#: dist/inc/extras.php:20 inc/extras.php:20
msgid "Name"
msgstr ""

#: dist/inc/extras.php:30 inc/extras.php:30
msgid "Email"
msgstr ""

#: dist/inc/extras.php:40 inc/extras.php:40
msgid "Website"
msgstr ""

#: dist/inc/extras.php:50 inc/extras.php:50
msgid ""
"Save my name, email, and website in this browser for the next time I "
"comment."
msgstr ""

#: dist/inc/extras.php:57 inc/extras.php:57
msgid "Comment"
msgstr ""

#. translators: %s is angle right
#: dist/inc/template-functions.php:7 inc/template-functions.php:7
#, php-format
msgid "Continue reading %s"
msgstr ""

#: dist/inc/template-tags.php:82 dist/inc/walker/commentwalker.php:76
#: inc/template-tags.php:82 inc/walker/commentwalker.php:76
msgid "Edit"
msgstr ""

#: dist/inc/template-tags.php:154 dist/inc/template-tags.php:168
#: dist/inc/template-tags.php:170 inc/template-tags.php:154
#: inc/template-tags.php:168 inc/template-tags.php:170
msgid "Previous"
msgstr ""

#: dist/inc/template-tags.php:155 dist/inc/template-tags.php:176
#: dist/inc/template-tags.php:179 inc/template-tags.php:155
#: inc/template-tags.php:176 inc/template-tags.php:179
msgid "Next"
msgstr ""

#: dist/inc/template-tags.php:226 dist/inc/template-tags.php:240
#: dist/inc/template-tags.php:242 inc/template-tags.php:226
#: inc/template-tags.php:240 inc/template-tags.php:242
msgid "Older comments"
msgstr ""

#: dist/inc/template-tags.php:227 dist/inc/template-tags.php:248
#: dist/inc/template-tags.php:251 inc/template-tags.php:227
#: inc/template-tags.php:248 inc/template-tags.php:251
msgid "Newer comments"
msgstr ""

#: dist/inc/walker/commentwalker.php:14 inc/walker/commentwalker.php:14
msgid "Your comment is awaiting moderation."
msgstr ""

#: dist/inc/walker/commentwalker.php:16 inc/walker/commentwalker.php:16
msgid ""
"Your comment is awaiting moderation. This is a preview; your comment will "
"be visible after it has been approved"
msgstr ""

#: dist/inc/walker/commentwalker.php:40 inc/walker/commentwalker.php:40
#, php-format
msgid "%s <span class=\"says\">says:</span>"
msgstr ""

#. translators: 1: comment date, 2: comment time
#: dist/inc/walker/commentwalker.php:54 inc/walker/commentwalker.php:54
#, php-format
msgid "%1$s at %2$s"
msgstr ""

#: dist/inc/walker/commentwalker.php:85 inc/walker/commentwalker.php:85
msgid "Reply"
msgstr ""

#: dist/search.php:11 dist/views/content/content-none.php:7 search.php:11
#: views/content/content-none.php:7
#, php-format
msgid "Results for \"%s\""
msgstr ""

#: dist/search.php:23 search.php:23
#, php-format
msgid "We found %d result for your search."
msgid_plural "We found %d results for your search."
msgstr[0] ""
msgstr[1] ""

#: dist/searchform.php:8 searchform.php:8
msgid "Search&hellip;"
msgstr ""

#: dist/searchform.php:16 searchform.php:16
msgctxt "submit button"
msgid "Search"
msgstr ""

#. translators: %s: Parent post link.
#: dist/single.php:17 single.php:17
#, php-format
msgid ""
"<span class=\"meta-nav\">Published in</span><span class=\"post-title\">%s</"
"span>"
msgstr ""

#: dist/single.php:31 single.php:31
msgid "Next post"
msgstr ""

#: dist/single.php:32 single.php:32
msgid "Previous post"
msgstr ""

#. translators: %s: Link to WP admin new post page.
#: dist/views/content/content-none.php:23 views/content/content-none.php:23
#, php-format
msgid "Ready to publish your first post? <a href=\"%s\">Get started here</a>."
msgstr ""

#: dist/views/content/content-none.php:34 views/content/content-none.php:34
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""

#: dist/views/content/content-none.php:37 views/content/content-none.php:37
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps "
"searching can help."
msgstr ""

#: dist/views/content/content-page.php:27
#: dist/views/content/content-single.php:15 dist/views/content/content.php:30
#: views/content/content-page.php:27 views/content/content-single.php:15
#: views/content/content.php:30
msgid "Page"
msgstr ""

#. translators: %: Page number.
#: dist/views/content/content-page.php:30
#: dist/views/content/content-single.php:18 dist/views/content/content.php:33
#: views/content/content-page.php:30 views/content/content-single.php:18
#: views/content/content.php:33
msgid "Page %"
msgstr ""

#. translators: %s: Author name.
#: dist/views/post/author-bio.php:11 views/post/author-bio.php:11
#, php-format
msgid "By %s"
msgstr ""

#. translators: %s: Author name.
#: dist/views/post/author-bio.php:23 views/post/author-bio.php:23
#, php-format
msgid "View all of %s's posts."
msgstr ""

#: inc/widgets/archives.php:12
msgid "KFVUelzen | A monthly archive of your site&#8217;s Posts."
msgstr ""

#: inc/widgets/archives.php:16
msgid "KFVUelzen | Archives"
msgstr ""

#: inc/widgets/archives.php:29
msgid "Archives"
msgstr ""

#: inc/widgets/archives.php:73
msgid "Select Year"
msgstr ""

#: inc/widgets/archives.php:76
msgid "Select Month"
msgstr ""

#: inc/widgets/archives.php:79
msgid "Select Day"
msgstr ""

#: inc/widgets/archives.php:82
msgid "Select Week"
msgstr ""

#: inc/widgets/archives.php:85
msgid "Select Post"
msgstr ""

#: inc/widgets/archives.php:188
msgid "Title:"
msgstr ""

#: inc/widgets/archives.php:193
msgid "Display as dropdown"
msgstr ""

#: inc/widgets/archives.php:196
msgid "Show post counts"
msgstr ""

#. Theme Name of the plugin/theme
msgid "KFV Uelzen"
msgstr ""

#. Theme URI of the plugin/theme
msgid "https://kpreuss.de/references/kfvuelzen"
msgstr ""

#. Description of the plugin/theme
msgid "Wordpress Theme für den Kreisfeuerwehrverband Uelzen e.V."
msgstr ""

#. Author of the plugin/theme
msgid "Kai Preuß"
msgstr ""

#. Author URI of the plugin/theme
msgid "https://kpreuss.de"
msgstr ""
